Re: [qubes-users] Minimal VM requirements for Salt configuration are not documented

2017-01-22 Thread Marek Marczykowski-Górecki
-BEGIN PGP SIGNED MESSAGE- Hash: SHA256 On Sun, Jan 22, 2017 at 01:44:48AM +0100, john.david.r.smith wrote: > On 20/01/17 14:13, john.david.r.smith wrote: > > On 20/01/17 13:18, qu...@posteo.de wrote: > > > Hi John, > > > > > > On 20.01.2017 10:26, john.david.r.smith wrote: > > > >

[qubes-users] Suggestions for RBAC for grsecurity-enabled kernel?

2017-01-22 Thread Kopimi Security
Hardened kernel with Grsecurity is coming along nicely - and there is yet more to come, as this medium-post shows https://medium.com/@securitystreak/living-with-qubes-os-r3-2-rc3-for-a-week-1a37e04c799e Here's the background, I just sent this mail to coldhak.ca: --- Referring to

[qubes-users] Lenovo x230 Laptop vs. Lenovo x230t Tablet on Qubes R3.2

2017-01-22 Thread knaoxfaox
I'm looking into getting a budget laptop around $100-$250 for Qubes R3.2. I've heard good things about the x220 and x230. Although I have a question that I havent been able to find answered. My question is has anyone installed on the tablet version of those and is there any difficulties

Re: [qubes-users] Minimal VM requirements for Salt configuration are not documented

2017-01-22 Thread Manuel Amador (Rudd-O)
On 01/20/2017 08:58 AM, qu...@posteo.de wrote: > Hi, > > I am trying to setup all VMs with Salt since the switch to Fedora 24. > > I usually took the minimal template and create the others on base of > this with more packages. > > The problem is that the Qubes salt documentation does not document

Re: [qubes-users] Re: Which templates update automatically?

2017-01-22 Thread Unman
On Sun, Jan 22, 2017 at 02:59:48AM -0800, FWM wrote: > >From my experience, This auto check for updates doesnt seem to work properly. > > The default templates definitely get checked for updates, but the cloned > templates never seem to. If i manually click the "Update VM system" on a > cloned

Re: [qubes-users] Installing Wickr on Whonix-ws Qubes OS 3.1

2017-01-22 Thread Unman
On Sun, Jan 22, 2017 at 02:39:21AM -0800, FWM wrote: > Wickr is a secure messaging app https://wickr.com/security#encryption > > First to get Wickr to work on the whonix-ws i had to install the following > packages; > > libavutil52_9.18-0ubuntu0.14.04.1_amd64.deb >

Re: [qubes-users] Firewall Broken

2017-01-22 Thread Unman
On Sun, Jan 22, 2017 at 07:18:13PM +0100, qube...@tutanota.com wrote: > Qubes 3.2 > Have created new AppVM and within "firewall rules" restricted access using > "deny access" to all websites [by leaving it blank] or  just a single > website. Bizarrely however,the firewall lets all traffic thro'

[qubes-users] Another reason for Linux and QubesOS

2017-01-22 Thread stevenwinderlich
Windows Update Prioritizing itself over Chrome https://www.youtube.com/watch?v=GD3Lxyin8VY I do not know if this applies to other applications than Chrome but this is ridiculous. If i want to get something done then i dont want Updates to kill my connection. -- You received this message

[qubes-users] Firewall Broken

2017-01-22 Thread qubesos
Qubes 3.2 Have created new AppVM and within "firewall rules" restricted access using "deny access" to all websites [by leaving it blank] or  just a single website. Bizarrely however,the firewall lets all traffic thro' Any ideas -- Securely sent with Tutanota. Claim your encrypted mailbox today!

Re: [qubes-users] Chipping/Crackling noise on HDMI

2017-01-22 Thread taii...@gmx.com
What drivers are you using for the video device? Is this a qubes-specific issue? (have your tried other linux distros) -- You received this message because you are subscribed to the Google Groups "qubes-users" group. To unsubscribe from this group and stop receiving emails from it, send an

Re: [qubes-users] Minimal VM requirements for Salt configuration are not documented

2017-01-22 Thread qubes
On 22.01.2017 01:44, john.david.r.smith wrote: problem solved (details posted in other thread). you need to install in fed24 minimal the sudo package and delete the left over files in the ~/QubesIncomming folder (they screw you over) The original issue is fixed. But if I try to setup a

[qubes-users] Re: How to view Youtube in Fullscreen ? (for dummies)

2017-01-22 Thread '01v3g4n10' via qubes-users
On Sunday, January 22, 2017 at 11:13:06 AM UTC, FWM wrote: > BUMP, > > I also have this problem. > Cant fullscreen youtube in firefox. > + once fullscreen is clicked, the browser become unresponsive. > Forced to close browser and re-open. You can right click on the top of the window border and

Re: [qubes-users] Chipping/Crackling noise on HDMI

2017-01-22 Thread FWM
Software is VLC -- You received this message because you are subscribed to the Google Groups "qubes-users" group. To unsubscribe from this group and stop receiving emails from it, send an email to qubes-users+unsubscr...@googlegroups.com. To post to this group, send email to

Re: [qubes-users] Chipping/Crackling noise on HDMI

2017-01-22 Thread FWM
Sorry Running Qubes 3.2 Debian-8 template GPU is a HD6950 -- You received this message because you are subscribed to the Google Groups "qubes-users" group. To unsubscribe from this group and stop receiving emails from it, send an email to qubes-users+unsubscr...@googlegroups.com. To post to

[qubes-users] Re: Installing Wickr on Whonix-ws Qubes OS 3.1

2017-01-22 Thread FWM
CORRECTION: Im actually running Qubes 3.2 -- You received this message because you are subscribed to the Google Groups "qubes-users" group. To unsubscribe from this group and stop receiving emails from it, send an email to qubes-users+unsubscr...@googlegroups.com. To post to this group, send

[qubes-users] Re: using Arduino development environment with Qubes OS

2017-01-22 Thread jav . montoya
On Saturday, January 21, 2017 at 1:17:29 PM UTC-5, Gray Olson wrote: > Try a permissive pass through of the usb pci device > https://www.qubes-os.org/doc/assigning-devices/ Thanks a lot Gray, there is a lot of new information in the documentation indeed: I went around the problem in a

[qubes-users] Re: Random screen blackouts Qubes 3.1

2017-01-22 Thread FWM
CORRECTION, Im actually running Qubes 3.2 -- You received this message because you are subscribed to the Google Groups "qubes-users" group. To unsubscribe from this group and stop receiving emails from it, send an email to qubes-users+unsubscr...@googlegroups.com. To post to this group, send

[qubes-users] Re: How to view Youtube in Fullscreen ? (for dummies)

2017-01-22 Thread FWM
BUMP, I also have this problem. Cant fullscreen youtube in firefox. + once fullscreen is clicked, the browser become unresponsive. Forced to close browser and re-open. -- You received this message because you are subscribed to the Google Groups "qubes-users" group. To unsubscribe from this

[qubes-users] Random screen blackouts Qubes 3.1

2017-01-22 Thread FWM
So a problem im having is randomly it looks like the screen saver will try come on, even though im typing or using the mouse. And even if i move the mouse the screen will stay black, and i have to move mouse to the tool bar and click open windows, which will remove the blackness only over that

[qubes-users] Installing Wickr on Whonix-ws Qubes OS 3.1

2017-01-22 Thread FWM
Wickr is a secure messaging app https://wickr.com/security#encryption First to get Wickr to work on the whonix-ws i had to install the following packages; libavutil52_9.18-0ubuntu0.14.04.1_amd64.deb libicu52_52.1-8ubuntu0.2_amd64.deb libsqlcipher0_3.2.0-1.1~bpo80+1_amd64.deb

[qubes-users] Re: new air-gapped security distro

2017-01-22 Thread qmastery16
воскресенье, 22 января 2017 г., 4:28:32 UTC+3 пользователь Syd Brisby написал: > There's a new air-gapped security distro that is just CD-sized and loads into > RAM. It also recognises the threat of wirelessly leaked data. Unfortunately, > it's only bitcoin-focused, but it is Debian-based and

[qubes-users] Re: Just realized one of the major disadvantages of Qubes OS...

2017-01-22 Thread qmastery16
суббота, 21 января 2017 г., 22:12:10 UTC+3 пользователь e5f3c2ea89...@tutanota.com написал: > ... It makes you feel significantly less safe when using anything other than > Qubes :] Haha you are a master of clickbait titles :] -- You received this message because you are subscribed to the

Re: [qubes-users] Minimal VM requirements for Salt configuration are not documented

2017-01-22 Thread qubes
On 22.01.2017 01:44, john.david.r.smith wrote: problem solved (details posted in other thread). you need to install in fed24 minimal the sudo package and delete the left over files in the ~/QubesIncomming folder (they screw you over) Many thx for the hint. It seems to fix my issue too. This